
// Colors
$primary-dark: #003970;
$primary-medium: #105aa3;
$primary-light: #4ba7ee;
$gray-text: #545454;
$green: #6dc138;
$background-light: #f9f9f9;

// Borders and shadows
$primary-border: 1px solid #d8d8d8;
$secondary-border: 1px solid #d0eaff;

$primary-box-shadow: 0 0 1px 1px #e2e2e2;
$primary-inset-box-shadow: inset 0 0 1px 1px #e2e2e2;
